Apache2 starting problem...

Alles, was den Apache betrifft, kann hier besprochen werden.

Apache2 starting problem...

Postby shahram1 » 09. March 2013 10:45

I have upgraded the Ubuntu Server from 11.5.0 to 12.0.4; the NetDot and Glpi servers were installed at the 11.5.0 Ubuntu Server, after upgrading when I was restarting the Apache2 Service the following errors appeared:

[Wed Mar 06 13:41:46 2013] [warn] module apreq_module is already loaded, skipping
[Wed Mar 06 13:41:46 2013] [error] syntax error at (eval 19) line 1, near "require Apache2::Co nst -"\n
[Wed Mar 06 13:41:46 2013] [error] Can't load Perl module Apache2::Const -compile => ':common' for server (null):0, exiting...
Action 'configtest' failed.
The Apache error log may have more information.
...fail!

Looking for your help and response, thanks!
Please post your response.................................
shahram1
 
Posts: 1
Joined: 09. March 2013 10:23
XAMPP Version: 5.6.3
Operating System: windows 7

Return to Apache

Who is online

Users browsing this forum: No registered users and 6 guests